Tue, 18 Jan 2022 08:22:21 UTC

Information for RPM anaconda-widgets-29.19.2.17-1.el8.armv7hl.rpm

ID37451
Nameanaconda-widgets
Version29.19.2.17
Release1.el8
Epoch
Archarmv7hl
SummaryA set of custom GTK+ widgets for use with anaconda
DescriptionThis package contains a set of custom GTK+ widgets used by the anaconda installer.
Build Time2020-05-12 02:02:28 GMT
Size198432
b0d5cc7ec472326ce3a6105cf92601c5
LicenseGPLv2+ and MIT
Buildrootdist-c8-updates-build-14543-5622
Provides
anaconda-widgets = 29.19.2.17-1.el8
anaconda-widgets(armv7hl-32) = 29.19.2.17-1.el8
libAnacondaWidgets.so.4
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/libexec/platform-python
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libatk-1.0.so.0
libc.so.6
libc.so.6(GLIBC_2.4)
libcairo-gobject.so.2
libcairo.so.2
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libgdk-3.so.0
libgdk_pixbuf-2.0.so.0
libgio-2.0.so.0
libgladeui-2.so.6
libglib-2.0.so.0
libgobject-2.0.so.0
libgtk-3.so.0
libpango-1.0.so.0
libpangocairo-1.0.so.0
libpthread.so.0
libpthread.so.0(GLIBC_2.4)
libxklavier.so.16
libxml2.so.2
python(abi) = 3.6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/b80
/usr/lib/.build-id/b8/0b9d29ab552b78638599e3a0668948696672fb47
/usr/lib/girepository-1.0/AnacondaWidgets-3.3.typelib8580
/usr/lib/libAnacondaWidgets.so.427
/usr/lib/libAnacondaWidgets.so.4.0.079452
/usr/lib/python3.6/site-packages/gi/overrides/AnacondaWidgets.py3092
/usr/lib/python3.6/site-packages/gi/overrides/__pycache__0
/usr/lib/python3.6/site-packages/gi/overrides/__pycache__/AnacondaWidgets.cpython-36.opt-1.pyc2727
/usr/lib/python3.6/site-packages/gi/overrides/__pycache__/AnacondaWidgets.cpython-36.pyc2727
Component of No Buildroots